Проверить совместимость хостинга с новой версией WordPress 3.2

Проверить совместимость хостинга с новой версией WordPress 3.2

Здравствуйте уважаемые читатели блога Zelgrim.ru

Один из ведущих разработчиков WordPress, Peter Westwood, создал плагин для WordPress под названием «Health Check», предназначенный в данный момент для проверки версии PHP и MySQL вашего сервера для совсестимости с требованиями новой версии WordPress 3.2, который, как планируют разработчики, будет выпущен где-то в мае 2011 года.
С выходом новой версии больше не будут поддерживаться ранее использованные версии PHP 4 и MySQL 4 для WordPress. Таким образом надо удостовериться, что Ваш хостинг поддерживает минимальные требования предъявляемые к новой версии WordPress`a 3.2 (PHP 5.2 и MySQL 5.0.15)

3 способа чтобы проверить используемые версии PHP и MySQL на вашем хостинге

На привиденном ниже рисунке можно увидеть какой результат должен появится после активации плагина Health Check, в случае успешной совместимости в перспективе используемого WordPress`a 3.2.
Plugin Health Check

Что делать, если Ваш хостинг не поддерживает PHP 5 и MySQL 5?

 
Для начала можно обратиться в службу технической поддержки Вашего хостинга и узнать как можно или возможно ли модернизировать Ваш сервер под требуемые версии php и mysql. Так же можно попробовать попросить о переезде на другой сервер этого хостинга с поддержкой php и mysql требуемой версии. Если данные результаты ни к чему не привели, то вероятнее всего необходимо будет заменить хостинг-провайдера на другого, у которого поддерживает данные версии php и mysql.
Рекламой я заниматься не буду, и рекомендовать каких-либо хостинг-провайдеров тоже, единственное, что могу сказать, что в данный момент почти все хостинг-провайдеры используют версии php и mysql выше 5, так что ошибиться с выбором провайдера у Вас не должно.

С чем связан переезд WordPress на версии PHP и MySQL 5?

 
PHP и MySQL 5 были созданы по уважительной причине, они содержат тысячи исправлений связанных с безопасностью, а также множество улучшений
Переход WordPress`a связан с увеличением безопасности, т.к. они думают о каждом клиенте которые используют его продукт. Разработчики WordPress рекомендуют постоянно обновлять до последних версий, использовать надежные пароли для управления панелью администратора, а также создавать резервные копии (о том как сделать резервное копии БД читайте здесь) раз в месяц и проводить ежемесячные проверки безопасности WordPress`a.
 
Оставайтесь на блоге и до новых встреч! Ваш блоговод, Грим


Нравится

Метки: , , , ,

Если Вам понравилась статья, пожалуйста, прокомментируйте ее или подпишитесь на фид и получайте будущие публикации по RSS.

Комментарии

Пока нет комментариев.

Прокомментировать

(обязательно)

(обязательно)